
/* دمج وتنقية أكواد CSS */
:root {
    --heading-font: "Tajawal", sans-serif;
    --main-color: #fff;
  }
  
  body {
    background: #490000 url("wp1.png") no-repeat fixed;
    background-size: cover;
    background-blend-mode: darken;
    
  }
/* body{
    background-image:url("wp1.png") ;
    background-size: cover;
    background-blend-mode: darken;
} */

.btn{
    display: flex;
    align-items: center;
    flex-direction: column;
    align-items: center;
    
    
}


.btn .btn-myself{
    background-color: rgb(123, 189, 189);
    margin: 0.6%;
    border-radius: 15PX ;
    transition: 0.4S;
    padding: 8px 55px;
}


.btn .btn-myself:hover{
    background-color: rgb(10, 88, 88);
    scale: 1.2;
    color: white;
    
}

.img{
    width: 310px;
    border-radius: 10%;
    display: flex;
    justify-content: center;
    align-items: center;   
}


@media (max-width: 600px) {
    .img {
      width: 250px !important;
    }
  }